Subject: Re: BUG: B20 bison binary
From: [email-masked] (Geoffrey Noer)

21 Nov 1998 06:19:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

On Wed, Nov 18, 1998 at 01:33:12PM -0600, Hugh Winkler wrote:
> 
> 1. The bison distributed in the "full" distribution was compiled with the
> compile time variable XPLIB set to a directory on, evidently, a Cygnus
> developer's machine. It should be /usr/local/lib. ( Looks like prefix
> variable was set incorrectly when they ran configure.) This means to run
> bison you need to export BISON_SIMPLE=/usr/local/lib/bison.simple.

AFAIK, bison always ends up with a builtin path.  This means that
having the option to install the package in multiple places will tend
to break bison and require the setting of the BISON_LIB (?) environment
variable.

> 2. Except that bison.simple isn't in the full distribution. It's in the dev
> source distribution.

bison.simple is in my full.exe installation in the share subdirectoy...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".